@charset "UTF-8";

@font-face {
  font-family: "webspired";
  src:url("fonts/webspired.eot");
  src:url("fonts/webspired.eot?#iefix") format("embedded-opentype"),
    url("fonts/webspired.woff") format("woff"),
    url("fonts/webspired.ttf") format("truetype"),
    url("fonts/webspired.svg#webspired") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "webspired" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-wbsp-"]:before,
[class*=" icon-wbsp-"]:before {
  font-family: "webspired" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wbsp-arrow-bold-down:before {
  content: "\e000";
}
.icon-wbsp-arrow-bold-left:before {
  content: "\e001";
}
.icon-wbsp-arrow-bold-right:before {
  content: "\e002";
}
.icon-wbsp-arrow-bold-up:before {
  content: "\e003";
}
.icon-wbsp-arrow-down:before {
  content: "\e004";
}
.icon-wbsp-arrow-left:before {
  content: "\e005";
}
.icon-wbsp-arrow-left-full:before {
  content: "\e006";
}
.icon-wbsp-arrow-light-down:before {
  content: "\e007";
}
.icon-wbsp-arrow-light-left:before {
  content: "\e008";
}
.icon-wbsp-arrow-light-right:before {
  content: "\e009";
}
.icon-wbsp-arrow-light-up:before {
  content: "\e00a";
}
.icon-wbsp-arrow-right:before {
  content: "\e00b";
}
.icon-wbsp-arrow-tail-bold-down:before {
  content: "\e00c";
}
.icon-wbsp-arrow-tail-bold-left:before {
  content: "\e00d";
}
.icon-wbsp-arrow-tail-bold-left-full:before {
  content: "\e00e";
}
.icon-wbsp-arrow-tail-bold-right:before {
  content: "\e00f";
}
.icon-wbsp-arrow-tail-bold-right-full:before {
  content: "\e010";
}
.icon-wbsp-arrow-tail-bold-up:before {
  content: "\e011";
}
.icon-wbsp-arrow-tail-down:before {
  content: "\e012";
}
.icon-wbsp-arrow-tail-left:before {
  content: "\e013";
}
.icon-wbsp-arrow-tail-left-full:before {
  content: "\e014";
}
.icon-wbsp-arrow-tail-right:before {
  content: "\e015";
}
.icon-wbsp-arrow-tail-right-full:before {
  content: "\e016";
}
.icon-wbsp-arrow-tail-up:before {
  content: "\e017";
}
.icon-wbsp-arrow-right-full:before {
  content: "\e018";
}
.icon-wbsp-arrow-up:before {
  content: "\e019";
}
.icon-wbsp-asterisk:before {
  content: "\e01a";
}
.icon-wbsp-asterisk-bold:before {
  content: "\e01b";
}
.icon-wbsp-audio:before {
  content: "\e01c";
}
.icon-wbsp-calendar:before {
  content: "\e01d";
}
.icon-wbsp-check:before {
  content: "\e01e";
}
.icon-wbsp-check-bold:before {
  content: "\e01f";
}
.icon-wbsp-circle:before {
  content: "\e020";
}
.icon-wbsp-circle-outline:before {
  content: "\e021";
}
.icon-wbsp-circle-outline-bold:before {
  content: "\e022";
}
.icon-wbsp-circle-outline-dot:before {
  content: "\e023";
}
.icon-wbsp-clock:before {
  content: "\e024";
}
.icon-wbsp-comments-outline:before {
  content: "\e025";
}
.icon-wbsp-comments-solid:before {
  content: "\e026";
}
.icon-wbsp-cross:before {
  content: "\e027";
}
.icon-wbsp-cross-bold:before {
  content: "\e028";
}
.icon-wbsp-cross-light:before {
  content: "\e029";
}
.icon-wbsp-dl-excel:before {
  content: "\e02a";
}
.icon-wbsp-dl-mp3:before {
  content: "\e02b";
}
.icon-wbsp-dl-mp4:before {
  content: "\e02c";
}
.icon-wbsp-dl-pdf:before {
  content: "\e02d";
}
.icon-wbsp-dl-url:before {
  content: "\e02e";
}
.icon-wbsp-dl-word:before {
  content: "\e02f";
}
.icon-wbsp-dollar:before {
  content: "\e030";
}
.icon-wbsp-dot-full:before {
  content: "\e031";
}
.icon-wbsp-download:before {
  content: "\e032";
}
.icon-wbsp-expand:before {
  content: "\e033";
}
.icon-wbsp-expand-large:before {
  content: "\e034";
}
.icon-wbsp-expand-light:before {
  content: "\e035";
}
.icon-wbsp-expand-light-large:before {
  content: "\e036";
}
.icon-wbsp-facebook:before {
  content: "\e037";
}
.icon-wbsp-facebook-like:before {
  content: "\e038";
}
.icon-wbsp-file-outline:before {
  content: "\e039";
}
.icon-wbsp-file-solid:before {
  content: "\e03a";
}
.icon-wbsp-filled-dl-excel:before {
  content: "\e03b";
}
.icon-wbsp-filled-dl-mp3:before {
  content: "\e03c";
}
.icon-wbsp-filled-dl-mp4:before {
  content: "\e03d";
}
.icon-wbsp-filled-dl-pdf:before {
  content: "\e03e";
}
.icon-wbsp-filled-dl-url:before {
  content: "\e03f";
}
.icon-wbsp-filled-dl-word:before {
  content: "\e040";
}
.icon-wbsp-filled-download:before {
  content: "\e041";
}
.icon-wbsp-filled-link-url:before {
  content: "\e042";
}
.icon-wbsp-googleplus:before {
  content: "\e043";
}
.icon-wbsp-hirehand-check:before {
  content: "\e044";
}
.icon-wbsp-hirehand-check-1:before {
  content: "\e045";
}
.icon-wbsp-hirehand-podcast:before {
  content: "\e046";
}
.icon-wbsp-instagram:before {
  content: "\e047";
}
.icon-wbsp-link-url:before {
  content: "\e048";
}
.icon-wbsp-linkedin:before {
  content: "\e049";
}
.icon-wbsp-linkedin-group:before {
  content: "\e04a";
}
.icon-wbsp-pencil-solid:before {
  content: "\e04b";
}
.icon-wbsp-phone:before {
  content: "\e04c";
}
.icon-wbsp-pinterest:before {
  content: "\e04d";
}
.icon-wbsp-pound:before {
  content: "\e04e";
}
.icon-wbsp-quote-end:before {
  content: "\e04f";
}
.icon-wbsp-quote-start:before {
  content: "\e050";
}
.icon-wbsp-rss:before {
  content: "\e051";
}
.icon-wbsp-tag-outline:before {
  content: "\e052";
}
.icon-wbsp-tag-solid:before {
  content: "\e053";
}
.icon-wbsp-tumblr:before {
  content: "\e054";
}
.icon-wbsp-twitter:before {
  content: "\e055";
}
.icon-wbsp-video:before {
  content: "\e056";
}
.icon-wbsp-vimeo:before {
  content: "\e057";
}
.icon-wbsp-maestro:before {
  content: "\e058";
}
.icon-wbsp-mail:before {
  content: "\e059";
}
.icon-wbsp-map:before {
  content: "\e05a";
}
.icon-wbsp-matercard:before {
  content: "\e05b";
}
.icon-wbsp-menu-burger:before {
  content: "\e05c";
}
.icon-wbsp-search:before {
  content: "\e05d";
}
.icon-wbsp-star:before {
  content: "\e05e";
}
.icon-wbsp-star-podgy:before {
  content: "\e05f";
}
.icon-wbsp-star-podgy-cutout:before {
  content: "\e060";
}
.icon-wbsp-star-podgy-outline:before {
  content: "\e061";
}
.icon-wbsp-visa:before {
  content: "\e062";
}
.icon-wbsp-youtube:before {
  content: "\e063";
}
.icon-wbsp-pencil-outline:before {
  content: "\e064";
}
.icon-wbsp-linkedin-af:before {
  content: "\e065";
}
.icon-wbsp-facebook-af:before {
  content: "\e066";
}
.icon-wbsp-af-arrow-ne:before {
  content: "\e067";
}
.icon-wbsp-af-arrow-ne-block:before {
  content: "\e068";
}
.icon-wbsp-af-arrow-nw:before {
  content: "\e069";
}
.icon-wbsp-af-arrow-nw-block:before {
  content: "\e06a";
}
.icon-wbsp-af-arrow-se:before {
  content: "\e06b";
}
.icon-wbsp-af-arrow-se-block:before {
  content: "\e06c";
}
.icon-wbsp-af-arrow-sw:before {
  content: "\e06d";
}
.icon-wbsp-af-arrow-sw-block:before {
  content: "\e06e";
}
.icon-wbsp-amex:before {
  content: "\e06f";
}
.icon-wbsp-briefcase:before {
  content: "\e070";
}
.icon-wbsp-map-marker:before {
  content: "\e071";
}
.icon-wbsp-people:before {
  content: "\e072";
}
